FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor


 
 
LinkBack Thread Tools
 
Old 08-23-2011, 05:11 PM
Thomas Weischuh
 
Default Orphan Request

The package evilvte[1] has been out of date for a month and even the
maintainer announced in the comments that he doesn't want to maintain it
anymore.
Trying to mail him failed at his nonexisting mail address.

[1] https://aur.archlinux.org/packages.php?ID=16727

Regards
 
Old 08-23-2011, 05:20 PM
Lukas Fleischer
 
Default Orphan Request

On Tue, Aug 23, 2011 at 05:11:10PM +0000, Thomas Weischuh wrote:
> The package evilvte[1] has been out of date for a month and even the
> maintainer announced in the comments that he doesn't want to maintain it
> anymore.
> Trying to mail him failed at his nonexisting mail address.

Done, feel free to adopt.

>
> [1] https://aur.archlinux.org/packages.php?ID=16727
>
> Regards
 
Old 09-03-2011, 05:26 PM
Alex Ferrando
 
Default Orphan Request

If it there is a chance that thunderbird-firetray-svn [1] could be orphaned from its current maintainer, please do.

I ask this because this package is unmaintained since January and the current maintainer doesn't answer to e-mail.

With the current version of Thunderbird this package needs to get its PKGBUILD updated every time a new version of thunderbird gets out in order to work.

Currently I'm posting comments with modified PKGBUILDS in the AUR package page so people can get it to work. If it gets orphaned I will gladly adopt it.

[1]: https://aur.archlinux.org/packages.php?ID=45910

Regards.

Alex Ferrando
 
Old 09-03-2011, 05:28 PM
Thomas Dziedzic
 
Default Orphan Request

On Sat, Sep 3, 2011 at 12:26 PM, Alex Ferrando <alferpal@gmail.com> wrote:

> If it there is a chance that thunderbird-firetray-svn [1] could be orphaned
> from its current maintainer, please do.
>
> I ask this because this package is unmaintained since January and the
> current maintainer doesn't answer to e-mail.
>
> With the current version of Thunderbird this package needs to get its
> PKGBUILD updated every time a new version of thunderbird gets out in order
> to work.
>
> Currently I'm posting comments with modified PKGBUILDS in the AUR package
> page so people can get it to work. If it gets orphaned I will gladly adopt
> it.
>
> [1]: https://aur.archlinux.org/**packages.php?ID=45910<https://aur.archlinux.org/packages.php?ID=45910>
>
> Regards.
>
> Alex Ferrando
>
>
orphaned, thanks
 
Old 09-14-2011, 04:29 PM
Dan Vratil
 
Default Orphan request

Hi,

please orphan texworks [1] and xfce4-linelight-plugin [2]. They are both out-
dated for very long time. Maintainer's email address from his AUR profile does
not work anymore and he last updated the packages more then one year ago.

Thanks

- Dan

[1] https://aur.archlinux.org/packages.php?ID=34716
[2] https://aur.archlinux.org/packages.php?ID=18622

--
---
Dan Vrátil
www.progdan.cz
dan@progdan.cz
Jabber: progdan@jabber.cz

Tento email neobsahuje žádné viry, protože odes*latel nepouž*vá
Windows. / This email does not contain any viruses because the sender does not
use Windows.
 
Old 09-14-2011, 04:36 PM
Thorsten Tpper
 
Default Orphan request

On Wed, 14 Sep 2011 18:29:50 +0200
Dan Vratil <dan@progdan.cz> wrote:

> Hi,
>
> please orphan texworks [1] and xfce4-linelight-plugin [2]. They are
> both out- dated for very long time. Maintainer's email address from
> his AUR profile does not work anymore and he last updated the
> packages more then one year ago.
>
> Thanks
>
> - Dan
>
> [1] https://aur.archlinux.org/packages.php?ID=34716
> [2] https://aur.archlinux.org/packages.php?ID=18622
>

Done, thank you.

--
Jabber: atsutane@freethoughts.de Blog: http://atsutane.freethoughts.de/
Key: 295AFBF4 FP: 39F8 80E5 0E49 A4D1 1341 E8F9 39E4 F17F 295A FBF4
 
Old 09-15-2011, 08:24 PM
Aljosha Papsch
 
Default Orphan request

Hi,

please orphan network-manager-applet-gtk2 [0]. It's outdated and I
contacted the maintainer ~2 weeks ago, but he's not responding.

Regards,
Aljosha Papsch

[0] https://aur.archlinux.org/packages.php?ID=50630
 
Old 09-15-2011, 11:08 PM
Evangelos Foutras
 
Default Orphan request

On 15/09/11 23:24, Aljosha Papsch wrote:
> Hi,
>
> please orphan network-manager-applet-gtk2 [0]. It's outdated and I
> contacted the maintainer ~2 weeks ago, but he's not responding.

Disowned, grab it!
 
Old 10-27-2011, 12:51 AM
minimalist
 
Default Orphan request

perl-http-parser-xs is out of date and the maintainer has not responded to
any pokes and emails.
I would like to take over the package maintenance.

Thanks.
 
Old 10-27-2011, 02:41 AM
Thomas Dziedzic
 
Default Orphan request

On Wed, Oct 26, 2011 at 7:51 PM, minimalist <minimalist@lavabit.com> wrote:
> perl-http-parser-xs is out of date and the maintainer has not responded to
> any pokes and emails.
> I would like to take over the package maintenance.
>
> Thanks.
>

disowned
 

Thread Tools




All times are GMT. The time now is 02:44 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org